body {
    background: linear-gradient(135deg, #00eaff 0%, #00ff23 100%) no-repeat fixed;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 0.8), -1px -1px 2px rgb(0 0 0 / 0.8);
}
h1{
    color: #eae8e8;
}
img{
    height:20%;
    width:100%;
}
.keychain{
    width:auto;
    height:40px;
}
.drugisliki{
    width:100%;
    height:300px;
}
.centerdiv {
    height:auto;
    width:75%;
    margin:10%;
    padding: 20px;

    align-self: center;
    background: linear-gradient(135deg, #02f13c 0%, #0ce0e4 100%);
}
i{
    color: #000000;
    text-shadow: 0 0 10px #ff0404, 0 0 20px #00ff23, 0 0 30px #ffffff;
}
